Documentation

Below you will find documentation on how to use our software. This contains easy-to-use steps by step guides with helpful screenshots on how to configure and get the best results.
 

System Requirements

Our editor runs on Joomla! and has the same requirements. From version 3.4.6 the Editor requires PHP 5+, this was done to better support Xamp which is an easy to install Apache distribution containing MySQL, PHP and Perl. Due to the PHP5's strict compliance the editor no longer supports PHP4.

Minimum requirements:

  • PHP 5.3 or up
  • MySQL 5 or up
  • Joomla! 1.5.x ,2.5x & 3x

Requirements for the editor's File Browser & Internal linking system:

The recommended configuration for Apache servers is 755 and 0644 for folders and files respectively with suPHP (which is a tool for executing PHP scripts with the permissions of their owners) installed running on PHP 5+ & MySQL 5+. If you are unsure of your server-side settings we recommend contacting your hosting provider to ask them about your configuration prior to installing the editor. This is becasue of the editor's file browser, install wizard, internal linking system and HTML5 Drag-&-Drop upload all require folders and files to be read / writable to work.

For more official documentation on Joomla’s hosting requirements, please see below:

WebxSolution Ltd is not affiliated with or endorsed by the Joomla! Project or Open Source Matters. The Joomla! name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.

Copyright © 2009 - 2016 WebxSolution Ltd
Powered by JoomlaWired

 

Cron Job Starts